\Chipset\VIA

Directory Name | Description

- INFUpdate

- Intel Chipset Software Installation Utility für Windows XP - Intel Chipset Software Installation Utility für Windows 2000 - Intel Chipset Software Installation Utility für Windows ME - Intel Chipset Software Intallation Utility für Windows 98

- IAA

- Intel Application Accelerator für Windows XP - Intel Application Accelerator für Windows 2000

- VGA

- Win2k_XP -Intel Graphics Media Accelerator Treiber für Windows XP - Win2k_XP -Intel Graphics Media Accelerator Treiber für Windows 2000

- EnableUSBS3Xp

Aktiviert USB-Geräte vom S3-Modus

\Audio

Directory Name | Description

- cmedia

cmedia AC'97 Audio-Treiber

- Realtek

Realtek AC'97 Audio-Treiber

\Network

Directory Name | Description

- Rtl8139

LAN-Treiber für RealTek 8139/8100/8110s

- Marvell

Marvell 10/100/1000 Base LAN-Treiber

- BroadCom

BroadCom PCI-E LAN-Treiber

\Other

Directory Name | Description

- VIA

VIA VT6410 RAID Controller Treiber

- SiI

Silicon Image Serial-ATA RAID Treiber

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0b Laufzeit-Bibliothek

- Norton

Norton Antiviren-Applikation

- ITE

ITE Smart Card GSM Editing Utility

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Gigabyte @BIOS Flash Utilty

- Dmiview

Gigabyte Mainboard DMI Viewer Utility

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gigabyte Windows Utility Manager

- MMC

Gigabyte Management Tool

- SIV

Gigabyte SIV Tool

Hinweis : Für detaillierte Beschreibungen lesen Sie bitte die Liesmich-Datei in dem entsprechenden Ordner, in dem sich der Treiber befindet.